Debianのnginxパッケージに特権昇格の可能性(CVE-2016-1247)

面です。

OSSセキュリティブログを更新しました。
Debianのnginxパッケージに特権昇格の可能性が
出ています(Debianのみ。RHEL等は対象外)。

https://oss.sios.com/security/nginx-security-20161026